.header,.header-row__top,.header-row__bottom,.container{display:flex;flex-direction:row;justify-content:center;align-items:flex-start}.header{margin:0;height:325px;width:100%;background-size:cover;background-position:center;z-index:-1}.left-menu ul{list-style-type:none}.left-menu a{text-decoration:none}.header-row__top .logo{margin-top:40px;height:60px;width:270px}.header-row__top .logo img{width:100%}.header-row__top .phone a{color:#000;text-decoration:none;font-family:Ubuntu-B;font-weight:700;font-size:18pt}.header-row__top{justify-content:space-between}.menu-fixed{display:none}.top-menu__scroll{overflow:hidden;width:1170px;overflow:hidden;width:1170px}.top-menu{display:flex;justify-content:space-around;overflow-x:auto;width:100%;margin-bottom:-3px;padding:0 0 3px;-webkit-overflow-scrolling:touch;border-bottom:4px solid #ebebeb;border-top:1px solid #ebebeb}.top-menu .items-menu{text-align:center;font-size:16pt;padding-bottom:5px;margin-left:4px;margin-top:3px}.top-menu .items-menu a{text-decoration:none;margin-right:10px;color:#080807;font-weight:200;font-family:arial,sans-serif;font-size:16px;font-weight:400;white-space:nowrap}

.hleb .fa,.fas{font-weight:600!important}
.hleb{color:grey;font-size:12px}
.error_g-recaptcha-response.error {
	padding: 0px;
	border: 0px;
	background: transparent;
	display: block;
	width: 100%;
	margin: 0px;
}
.grecaptcha-badge {visibility: hidden;}
.content-page h1 {
	margin-bottom: 20px;
}
.sitemap-main {margin-bottom: 40px;}
.sitemap-main ul {
	margin-left: 15px;
}
.sitemap-main ul a:hover {
	text-decoration: underline;
}
.hleb-cont .content {
	margin-bottom: 0px;
}
.breadcrumb {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.breadcrumb li {
	display: inline-block;
}
.breadcrumb li::after {
	content: '>';
	display: inline-block;
	font-size: 9px;
	margin-left: 5px;
	position: relative;
	top: 0px;
}
.breadcrumb li:last-child:after {
	display: none;
}
.breadcrumb li a{}
.breadcrumb li span {
	font-size: 12px;
	font-weight: 300;
}

.main_brand p{width:100%;font-size:14px;text-align:center!important;color:#777777}

.contact-items_g1 h3{
	width: 60%;
}
.contact-items_g1 div{
	width: 40%;
}